/* common styles for Future of Nuclear Power site  */


/* GENERAL */

html, body {
  margin: 0px;
}
body {
  background-color: #ffffff;
  background-image: url(/nuclearpower/img/banner/bkg_outer.jpg);
  background-repeat: no-repeat;
  background-position: 50% 0%;
}

/* for div containing content that should never be seen by visual browsers */
.offscreen {
  position: absolute;
  left: 0px; top: -9999px;
  width: 1px; height: 1px;
  overflow: hidden;
}
/* for skip link and back to top anchor */
#divskiplink,
#divtopanchor {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1px;
  height: 1px;
  z-index: 1;
}

/* clear block */
.tinyclear {
  clear: both;
  font-size: 0px;
  height: 0px;
}
/* clear self *//* http://www.positioniseverything.net/easyclearing.html */
.clearself:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
 }

/* elements for screen display or print display only */
.screenonly {
  display: block;
}
.printonly {
  display: none;
}
span.screenonly {
  display: inline;
}
span.printonly {
  display: none;
}

/* all lists use solid bullet */
ul {
  list-style-type: disc;
}

/* default font and links */
html, body {
  font-family: Arial, Lucida, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-size: 12px;
  line-height: 133%; /* relative to font size */
  color: #000000;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
  margin-top: 0px;
}
a,
a:link {
  color: #334d4b;
  text-decoration: none;
}
a:visited {
  color: #334d4b;
  text-decoration: none;
}
a:hover {
  color: #334d4b;
  text-decoration: underline;
}



/* PRE-PAGE */
/* hidden stuff and stuff outside of the normal page flow */

#divprepage {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1px;
  height: 1px;
}



/* OUTER SHELL */
/* container for all page content */

#divoutershell {
  width: 974px;
  margin: 0px auto;
}



/* PAGE AREA */
/* canvas for content */

#divpagearea {
  position: relative;
}




/* BANNER AREA */

#divbanner {
  position: relative;
  z-index: 10;
  height: 256px;
  background-image: url(/nuclearpower/img/banner/bkg_inner.jpg);
  background-repeat: no-repeat;
  margin-bottom: 54px;
}
/* site title */
#divbanner h1 {
  position: absolute;
  left: 171px;
  top: 42px;
  z-index: 10;
  margin: 0px;
  line-height: 100%;
}
/* MIT */
#divbanner p {
  position: absolute;
  left: 571px;
  top: 187px;
  z-index: 10;
  margin: 0px;
  line-height: 100%;
}



/* BODY AREA */

#divbody {
  margin-bottom: 12px;
}



/* NAVIGATION */

#divnavigation {
  padding-left: 5px;
  margin-bottom: 32px;
}
#divnavigation ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
#divnavigation ul li {
  float: left;
  margin: 0px;
  height: 162px;
}



/* SECTION OF TEXT */

div.divsection {
  padding: 0px 108px 1px 178px;
  background-image: url(/nuclearpower/img/hrule.gif);
  background-position: 178px bottom;
  background-repeat: no-repeat;
  margin-bottom: 15px;
}
div.divsectionlast {
  background-image: none;
}


/* TEXT STYLES */

#divtext h2 {
  font-size: 0.83em;
  font-weight: bold;
  line-height: 100%;
  margin-bottom: 18px;
}
#divtext p {
  font-size: 1.00em;
  line-height: 120%;
  margin-bottom: 1.00em;
}
#divtext ul {
  margin-left: 1.75em;
  padding-left: 1.75em;
  margin-bottom: 1.00em;
}
#divtext li {
  font-size: 1.00em;
  line-height: 120%;
}
/* back to top */
#divtext p.backtotop {
  position: relative;
  width: 1px;
  height: 1px;
  z-index: 5;
}
#divtext p.backtotop a {
  position: absolute;
  left: -127px;
  top: -55px;
  z-index: 1;
}



/* FOOTER */

#divfooter {
  padding: 8px 108px 20px 178px;
  background-image: url(/nuclearpower/img/hrule.gif);
  background-position: 38px top;
  background-repeat: no-repeat;
}
#divfooter p {
  font-size: 1.00em;
  line-height: 120%;
  padding-left: 72px;
  margin-bottom: 1.00em;
}
#divfooter p.copyright {
  padding-left: 0px;
}
#divfooter p.copyright img {
  margin-right: 18px;
}
